Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
LCFG::Build::PkgSpec 0.0.23 LCFG-Build-PkgSpec-0.1.0 0.1.0 -
LCFG::Build::VCS 0.0.20 LCFG-Build-VCS-0.2.2 0.2.2 -
List::MoreUtils 0 List-MoreUtils-0.415 0.415 -
Moose 0.57 Moose-2.1802 2.1802 -
MooseX::Getopt 0.13 MooseX-Getopt-0.70 0.70 -
Template 2.14 Template-Toolkit-2.26 2.26 -
UNIVERSAL::require 0 UNIVERSAL-require-0.18 0.18 -
YAML::Syck 0.98 YAML-Syck-1.29 1.29 -
perl 5.6.1 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302022 1.302022 5.006002